
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;

}
html,body {
  margin:0;
  padding:0;
  font-family:Jazmin; 
  font-size:16px;
  line-height:28px;
  background-color:white;
  color:#000;
  -webkit-text-size-adjust:100%;
  height:100%; 
}




h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a           { color:#000; text-decoration: none;}
.clearboth  { clear: both; }
.floatleft  { float: left; }
.uppercase  { text-transform: uppercase; }
.capitalize { text-transform: capitalize; }
.black		{ color:black }
img         { border: none; }
p           { clear:both; }
ul          { margin:0; }
hr          { height:1px; border:0; background-color: black; }
.tisic      { margin-left: 0.3em;	}
.nonselectable { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.nopadding  { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input,textarea { border:none; outline:none; resize:none; padding:10px 2% 10px 2%; margin-top:5px; font-family: 'Jazmin'; font-size:20px; border:solid 1px #404040;
                -webkit-appearance: none; -webkit-border-radius:0px;  }
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
   -webkit-box-shadow: 0 0 0 1000px #F0F0F0 inset !important;
   -webkit-text-fill-color:#906600!important;
}
.ramecek5   { -webkit-border-radius:5x; -moz-border-radius:5px; border-radius:5px; behavior: url(PIE.htc); }
.ramecek10  { -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; behavior: url(PIE.htc); }
.ramecek-kulaty { -webkit-border-radius:35px; -moz-border-radius:35px; border-radius:35px; behavior: url(PIE.htc);}

.table-cell	{ display: table-cell; vertical-align: middle;  }

li { list-style-position:inside; }

hr 			{ padding:0; margin:0; background-color:#404040; }


.font14		{ font-size:14px }
.font16		{ font-size:16px }
.font24		{ font-size:24px }


main        { position: relative; display:block; width:100%; height:100%;  }
nav         { position: absolute; width:100%; padding-top:2vh; letter-spacing:0.2em } 
.prostor    { position: relative; display:block; width:90%; max-width:1400px; margin:auto; height:100%;}
.section		{ background:white }

.section0	{ position:fixed; top:0; width:100%; height:100vh; background:url("../images/pozadi.jpg") center; background-position-y:0; background-size:cover; }
.menu		{ text-transform: uppercase; height:170px; line-height:20px  }
.menu-polozka	{ float:left; height:100% }
.menu-polozka-text { position:absolute; bottom:30px; border-bottom:1px solid transparent; cursor:pointer; }
.menu-polozka0	{ width:calc(13% - 40px);}
.menu-polozka1	{ position: relative; width:calc(34% - 40px); margin-right:3%; }
.menu-polozka1 a { border:solid 2px #906600; padding:10px 20px; background:transparent; color:#906600; margin-top:106px;
font-family:Jazmin; text-shadow:none; font-weight:normal; font-size:16px;
box-shadow:inherit; -webkit-box-shadow:inherit; float:right;
-webkit-border-radius:35px; -moz-border-radius:35px; border-radius:35px;  }
.menu-polozka1 a:hover {  background:transparent; border-bottom:solid 2px #906600  }
nav .menu-polozka1 a:hover { border-bottom:solid 2px #906600 }
.menu-polozka1 .menu-polozka-text:hover { border-bottom:1px solid transparent }
.menu-polozka2	{ width:calc(22% - 80px); max-width:130px; margin-left:3%; }
.menu-polozka3	{ width:calc(10% - 80px);   }
.menu-polozka3 a { border:solid 2px #906600; padding:10px 20px; color:#906600;  }
nav .menu-polozka3 a:hover { border-bottom:solid 2px #906600 }
.menu-polozka3 .menu-polozka-text:hover { border-bottom:1px solid transparent }
.logo			{ position:relative; float:left; width:160px; height:170px; }
.logo a 			{ position:absolute; bottom:0; width:100%; border-bottom:1px solid transparent} 
.logo a 	img		{ width:100%;} 

nav a:hover,
.menu-polozka-text:hover 		{ border-bottom:1px solid #000 }
.logo a:hover,
.menu-polozka3 .menu-polozka-text:hover,
.menu-polozka4 .menu-polozka-text:hover {  border-bottom:1px solid transparent }
.menu-polozka3 .menu-polozka-text	{ cursor:default; }
.menu-polozka3 a 		{ text-decoration:none; line-height:20px; }
.menu-polozka4			{ float:right; width:80px; }
.social-fb		{ position:relative; float:left; background-image:url("../images/social-fb.svg"); width:32px; height:32px; background-size: 32px 32px; top:6px }
.social-ig		{ position:relative; float:left; background-image:url("../images/social-ig.svg"); width:32px; height:32px; background-size: 32px 32px; margin-left:15px; top:6px  }


.popup 				{ position: fixed; top: 0; left: 0; width:100%; height:100vh; background:rgba(245,244,237,0.9); z-index: 10000; }
.popup a 		{ border-bottom:1px solid #000 }
.popup img			{ position:absolute; top:20px; right:20px; width:40px; cursor:pointer; }
.popup-inner 		{ width:100%; height:100%; display:table; }
.popup-obsah 		{ position: relative; width:calc(100% - 40px);  max-width:740px;  margin: auto; background:#f5f4ed; padding:60px; border:3px solid #906600; text-align:justify; }


/* Menu mobile */
.menu-mobile				{ display:none; position:absolute; right:5%; top:40px; width:28px; height:22px; cursor:pointer; z-index:5000}
.menu-mobile span		{ position:absolute; display:block; width:100%; height:4px; background-color:#000;
					  	  -webkit-border-radius:5x; -moz-border-radius:5px; border-radius:5px; behavior: url(PIE.htc); }
.menu-mobile span:nth-child(1) { top:0; }
.menu-mobile span:nth-child(2) { top:9px }
.menu-mobile span:nth-child(3) { bottom:0; }


.mobile-menu				{ display:none; position:fixed; width:100%; height:100vh; background:rgba(244,244,244,0.95); z-index:1000 }
.mobile-menu-prostor		{ width:100%; height:100%; display:table }
.mobile-menu-inner		{ width:100%; height:210px; color:#000; text-align:center;  font-size:25px; line-height:40px }
.mobile-menu-inner a		{ color:#000; }
.mobile-menu-polozka		{ cursor:pointer; }
.mobile-menu-polozka.menu-polozka0,
.mobile-menu-polozka.menu-polozka2	{ width:auto; max-width:none; margin:0}
.mobile-menu-polozka.menu-polozka1	{ position: relative; width:calc(34% - 40px); margin-right:3%; height:auto!important; }
.mobile-menu-polozka1 a { border:0; padding:0; background: transparent; color:#000; 
font-family:Jazmin; text-shadow:none; font-weight:normal; font-size:25px;
box-shadow:inherit; -webkit-box-shadow:inherit; }
.mobile-menu-polozka1 a:hover { background: transparent;  }
.social-mobile-fb		{ display:inline-block; width:32px; height:32px; background-size: 32px 32px; margin-top:5px }
.social-mobile-ig		{ display:inline-block; width:32px; height:32px; background-size: 32px 32px; margin-left:15px; margin-top:5px  }
.mobile-menu svg			{ fill:#000; }

.section1		{ position:relative; float:left; width:100%; margin-top:100vh; z-index:100; }

.prostor-center	{ height:100%; display:table; width:100%; cursor:default; }
h2				{ opacity:0; font-size:4vw; line-height:5vw;  text-align: center;}
.text			{ opacity:0; width:75%; margin:auto; text-align: center; margin-top:5vh; letter-spacing:0.015em;  }

.sipka-prostor	{ opacity:0; position: absolute; bottom:4vh; width:100%; left:0; right:0; margin:auto; text-align: center; }
.sipka-text		{ text-transform:uppercase; text-align: center;  letter-spacing:0.2em; margin-bottom:20px; cursor:default; }
.sipka			{ background:url("../images/sipka_down.svg") center; width:50px; height:12vh; background-repeat:no-repeat; margin:auto; cursor:pointer; }

.rezervace-home		{ position:absolute; top:50px; right:0 }



.odkaz-button		  { position:absolute; right:0; border:solid 2px #906600; padding:0; height:auto!important  }
.odkaz-button a  { border:0; padding:0; background: transparent; color: #906600; text-transform:uppercase;   
letter-spacing: 0.2em;font-size: 16px; padding:5px 20px;
font-family:Jazmin; text-shadow:none; font-weight:normal;
box-shadow:inherit; -webkit-box-shadow:inherit; }
.odkaz-button a:hover { background: transparent;  }
.odkaz-button-poukaz		{ display:none;  }

.odkaz-button-poukaz a		{ display:block  }


.section2		{ position:relative; float:left; width:100%; z-index:100; }


.kontakt			{ position:relative;  float:left; width:50%; background:#f7f5f5; height:600px; }
.kontakt-prostor		{ float:right; width:90%; max-width:600px; padding:80px 50px 0 0 }
.kontakt h3		{ float:left; font-size:2.8vw; line-height:3.3vw;  margin-left:-3px  }
.social 			{ position:relative; float:left; height:3.3vw;}

.social .social-fb,
.social .social-ig	{ position:absolute; top:auto; bottom:7px }
.social .social-fb 	{ margin-left:70px }
.social .social-ig 	{ margin-left:115px }
.kontakt-text		{font-size:18px; line-height:34px; margin-top:30px; }

.kontakt-rezervace a	{ float:left; color:#906600;  font-size:2.8vw; line-height:3.3vw; margin-top:80px; }
.kontakt-rezervace a:hover	{ border-bottom:solid 2px #906600;}


#map_canvas		{ float:right; width:50%; height:600px; }

#instafeed		{ position:relative; float:left; width:100%; background:white; }
#instafeed a 		{ position:relative; float:left; width:calc((100%/5) - 8px); height:20vw; margin-right:10px;
								  background-size:cover; background-repeat:no-repeat; background-position:center; }
#instafeed a:last-child		{ margin-right:0; }
#instafeed a img		{ width:100%; height:100%; object-fit:cover; }

.info-kategorie			{ padding:0px 0 5px 0; background:#f4f4f4; text-align:center; }
.info-kategorie-prostor	{ width:100%; max-width:1400px; margin:auto; }
.info-logo				{ display:inline-block; background:url("../images/logo_web.svg"); width:120px; height:70px; background-size:120px 127px; margin-top:10px;}
.info-kategorie-polozka	{ position:relative; display:inline-block; text-transform: uppercase; margin-top:36px; letter-spacing:0.2em; margin-left:3%; cursor:pointer; 
						  vertical-align:top; }
.info-kategorie-bod		{ display:inline-block; width:15px; height:15px; margin-bottom:-1px; margin-right:15px; }
.info-kategorie-bod.active	{ background:#906600; }

.info			{ float:left; width:100%; background-position:left; background-size:50%; background-repeat:no-repeat; min-height:300px }
.info-prostor	{ float:right; width:50%; height:800px; overflow-y:auto }
.alt-scroll-content	{ width:100%!important }
.info img		{ display:none; }
.info hr 		{ margin-left:10%; width:80%; background:#d1d3d4 }
.info-submenu	{  font-size:16px; line-height:20px; letter-spacing:0.07em; text-transform:uppercase; width:80%; max-width:660px; margin:40px auto 10px auto; text-align:center; }
.info-submenu-polozky { position:relative; display:inline-block; margin:0 0 10px 0; cursor:pointer }
.info-submenu-polozka { float:left; cursor:pointer; border-bottom:solid 1px transparent; text-align: left; }
.info-submenu-polozka.active { color:#906600; border-bottom:solid 1px #906600; }
.info-submenu-bod	{ position:relative; float:left; margin:0 20px 0 20px; width:4px; height:4px; background:#000; top:8px; }

table 			{ width:90%; max-width:660px; margin:15px auto 30px auto;   }
.table-td-hlavni-header	{ font-size:20px; line-height:28px; padding-top:20px; text-align: center; }
.table-td-left 	{ color:#906600; text-align:left; padding-top:20px; padding-right:10px; font-size:20px; line-height:28px; }
.table-td-right	{ width:230px; text-align:right; vertical-align:top; padding-top:20px; font-size:20px; line-height:28px;  }
.table-td-center 	{ color:#906600; text-align:center; padding-top:20px; padding-right:10px; font-size:20px; line-height:28px; }
.table-td-hlavni2	{ font-size:20px; line-height:28px; }

.ajax-cenik	{ position:relative; z-index:10 }
.photo-load	{ display:none; }




#instafeed		{ position:relative; }



#style-2::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #906600;
}




.iframe		{ width:100%; display:table; height:100%; margin-top:100px; }


.sectionX		{ background:#EFCFB6 }

.poukaz-prostor		{ max-width:627px; margin:auto }
.poukaz-prostor	.text	{ font-size:20px; line-height:26px; width:calc(100% - 80px); }
.sectionX2		{ background:#F0F0F0; position:relative; float:left; width:100%; margin-top:calc(70vh + 150px); text-align:center; z-index:100; }
.sectionX2 img	{ width:100%; max-width:767px; margin-top:-100px; margin-bottom:20px; }

.formular			{ color: #906600; font-size:18px; max-width:445px; margin:auto }
.formular-text		{ margin-top:20px  }
.formular input,
.formular textarea		{ border:solid 1px #906600; background:transparent; width:100%; max-width:445px; padding:10px 20px; color: #906600; }
.formular textarea		{ height:150px; padding:20px 30px;}

.formular input.error	{ border-color:red }
.form.error	{ color:red }

.formular hr			{ float:left; width:100%; background: #906600; margin:30px 0 }

.formular input[type="radio"]  			{ display:none; position:absolute; width:13px; height:18px; cursor:pointer; border:0; }
.formular input[type="radio"] + label { display:inline-block; width:105px;  text-align:center; margin-top:20px; vertical-align:top; line-height:24px;
                                            background:url(../images/radio.svg) no-repeat center; cursor:pointer; background-position: center 0 }  
.formular input[type="radio"]:checked + label  { background:url(../images/radio2.svg) no-repeat; background-position: center 0; cursor:pointer; }


.formular input[type="radio"]:disabled + label	{ background:url(../images/radio3.svg) no-repeat; background-position: center 0; color:#999 }



.formular input[type="checkbox"]  			{ display:none; position:absolute; width:13px; height:18px; cursor:pointer; border:0; }
.formular input[type="checkbox"] + label { display:inline-block; text-align:left; margin-top:30px; line-height:24px;
                                            background:url(../images/radio.svg) no-repeat; cursor:pointer; background-position: left; padding-top:3px; padding-left:30px;  }  
.formular input[type="checkbox"]:checked + label  { background:url(../images/radio2.svg) no-repeat; background-position: left; cursor:pointer; }



.formular input[type="radio"] + label.hodnota5 { width: 100%;}


.formular-radio		{ display:inline-block; }
.radio-top			{ margin-top:25px;  }
.male	{ font-size:14px }

.souhlas-text-odkaz		{  color:#906600; border-bottom:solid 1px #906600}

.formular input.odeslat		{ background:#906600; color:#fff; cursor:pointer; margin:auto; width:auto; padding:15px 25px; margin-top:50px; margin-bottom:100px }

.dekujeme		{ display:none}



.koupit-poukaz		{ border: solid 2px #906600; padding: 10px 20px; color: #906600; background: transparent; text-transform:uppercase; display:inline-block; margin-top:40px;
		  			  letter-spacing: 0.2em;font-size: 16px; cursor:pointer; font-family:Jazmin; text-shadow:none; font-weight:normal; box-shadow:inherit; -webkit-box-shadow:inherit;}



.sectionY2		{ background:#F0F0F0; position:relative; float:left; width:100%; margin-top:calc(250px); text-align:center; z-index:100; }



.overlay2			{ /*display:none;*/ position:fixed; width:100vw; height:100vh; overflow-y:auto; top:0; left:0; background:rgba(0,0,0,25%); 
					   z-index:100000; color:#5e4a23; }
.overlay-content {  width:100%; height:100%; display:table; color:#000 }
.overlay-inner 	{ position:relative; width:80%; max-width:484px; margin:auto; padding:80px 20px 60px 20px; background:#EFCFB6!important; text-align: center; }
.overlay-close	{ position:absolute; top:30px; right:30px; background:url(../images/close.svg); width:32px; height:29px; background-size: 32px 29px; cursor:pointer; }
.overlay-nadpis	{ font-size:37px; line-height:45px;  }
.overlay-text	{ padding:0 40px; font-size:19px; line-height:25px; margin-top:30px; margin-bottom:30px;   }

.overlay2 .menu-polozka3	{  margin-top:70px; text-transform: uppercase; letter-spacing:0.2em }
.overlay2 .menu-polozka-text	{ bottom:50px; left:0; right:0; margin:auto }











/* Cookies */

.o-cookies			{ position:absolute; bottom:32px; right:32px; cursor:pointer;}

.gdpr				{ position:fixed; left:0; bottom: 0; width:100%;  left:0; right:0;  margin:auto; z-index:100000000; }
.gdpr-prostor		{ max-width:1150px; margin:auto }
.gdpr-y				{ position:relative; max-height:calc(100vh - 160px); background: #fff; color:#000; padding:24px 20px; text-align: center; overflow:hidden; 
					  box-shadow: 0 10px 30px rgba(2,2,3,.28); }
.gdpr-close			{ position:absolute; top:0; right:0; background:url(../images/close-black.svg); width:16px; height:16px; background-size:16px 16px; cursor:pointer; margin:24px; }
.gdpr-nadpis		{ color:#000; margin-bottom:5px;  }
.gdpr-text			{ margin-top:16px; }
.gdpr-text.font18		{ line-height:1.35em }
.gdpr-text a		{ color: #000; border-bottom:1px solid #000; }

.gdpr-button		{ float:right;  margin-top:20px!important; cursor:pointer; text-transform:uppercase; border: solid 2px #906600!important; padding: 10px 20px 8px 20px!important; color: #906600;}
.gdpr-button:hover	{ background-color: #906600; color: #fff;}






.overlay		{ display:none; position:fixed; width:100%; height:100vh; z-index:10000; }
.overlay-gdpr 	{ top:0; background:rgba(0,0,0,0.25); z-index:10000000}



.gdpr-info			{ position:fixed; top:0; width:100%; max-width:550px; height:calc(100vh); right:-550px; background:#f7f5f5; box-shadow: 0 10px 30px rgba(2,2,3,.28);
					  color:#000; padding:16px; overflow-y:auto; z-index:100000000; }
.gdpr-info-prostor  { width:100%; max-width:520px; } 
.gdpr-info-close	{ position:absolute;  background:url(../images/close-black.svg); width:16px; height:16px; background-size: 16px 16px; right:15px; cursor: pointer; outline: none; }
.gdpr-info hr		{ background:#000; margin-top:10px; height:1px }
.gdpr-subnadpis		{ margin:30px 0 20px 0 }
.gdpr-info-uvod-text{ margin:10px 0 30px 0; }
.gdpr-info-polozka	{ background: #f7f5f5; border-bottom:1px solid #808080; border-top:1px solid #808080; margin-bottom:16px }
.gdpr-info-button	{ margin:0 0 30px 0  }
.gdpr-info-checkbox input[type="checkbox"]  { position:absolute; opacity:0; cursor:pointer; border:0; width:0; height:0; padding:0; outline: none; }
.gdpr-info-checkbox input[type="checkbox"] + label	{ float:right; cursor:pointer; width:48px; height:24px; margin-top:20px; margin-right:20px; 
													  background:url(../images/checkbox.svg?rand=1); 
													  background-size:96px 24px; outline: none;  } 
.gdpr-info-checkbox input[type="checkbox"]:checked + label  { background-position: -48px  }
.gdpr-info-click	{ float:left; width:calc(100% - 135px); cursor:pointer; margin-bottom:18px}
.gdpr-info-click-aktivni	{ width:calc(100% - 150px); }
.gdpr-info-minus	{ display:none; float:left; background:url(../images/arrow-cookie.svg); background-size:18px 18px; width:18px; height:18px; margin-left:12px; 
					  transform: rotate(-180deg); margin-top:24px }
.gdpr-info-plus		{ float:left; background:url(../images/arrow-cookie.svg); background-size:18px 18px; width:18px; height:18px; margin-left:12px; margin-top:24px; }
.gdpr-info-cookies	{ float:left; width:calc(100% - 70px); margin:20px 0 0 20px;}

.gdpr-info-vyp-zap	{ float:right; color: #808080; margin:17px 8px 0 0 }
.gdpr-info-zap		{ display:none;  }

.gdpr-info-aktivni	{ float:right; margin-top:22px; margin-right:20px; color: #000; }
.gdpr-info-text		{ display:none; margin:10px 0 30px 0; padding:12px }
.gdpr-info-text.font18		{ line-height:1.35em }
.gdpr-info hr		{ margin-bottom:16px }
.gdpr-info-potvrdit { float:none; margin:50px auto 30px auto; width:180px; text-align:center;  }

.gdpr-souhlas-desktop	{ position: fixed; width:100%; max-width:550px; bottom:0px; padding:20px 0; margin-left:-16px; background:#f7f5f5; text-align:center; }

.button { background:#000; border:solid 2px #000; background:#fff; margin-right:12px; cursor:pointer; padding:12px 24px; }

.gdpr-prijmout2	{ background:#000; border:solid 1px #000; color:#fff; margin-left:12px;  }
.gdpr-potvrdit	{ float:none; display:inline-block;  text-transform:uppercase; border: solid 2px #906600!important; padding: 10px 20px 8px 20px!important; color: #906600; background-color:transparent; }
.gdpr-potvrdit:hover	{ background-color: #906600; color: #fff;}